uuid: 5fd372fb-e6de-4f6f-9dd2-ad150bcbdc20
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_image_field
    - paragraphs.paragraphs_type.bp_image
  module:
    - image
_core:
  default_config_hash: gzBedmx3ABT5821FWuPHcgRdslHdIg3Ae0k2zerp6zw
id: paragraph.bp_image.bp_image_field
field_name: bp_image_field
entity_type: paragraph
bundle: bp_image
label: Image
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
